none
Version specified for update doesn't match the version in the database RRS feed

  • Question

  • Hi I'm new to microsoft office APIs.

    Trying to activate a office 365 product and i'm getting response with error message  as ''Version specified for update doesn't match the version in the database".

    Can any one help me about this issue.

    Regards,

    Naveen.

     

    Monday, September 18, 2017 6:14 AM